Catalyst-Plugin-Authentication-Credential-JugemKey

Prerequisites

Catalyst-Plugin-Authentication-Credential-JugemKey declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.6Catalyst-Runtime-5.90071122.86
Test::More0Test-Simple-1.001003128.57
WebService::JugemKey::Auth0.03WebService-JugemKey-Auth-0.04117.14